## rust-pnet 0.35.0

=== debian/changelog ===
rust-pnet (0.35.0-1) experimental; urgency=medium

  * Package pnet 0.35.0 from crates.io using debcargo 2.7.11
  * Closes: #950016

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 18 Jan 2026 12:24:13 +0100
