=== debian/control ===
Source: rust-pnet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ipnetwork-0.21+default-dev <!nocheck>,
 librust-pnet-base-0.35+std-dev <!nocheck>,
 librust-pnet-base-0.35-dev <!nocheck>,
 librust-pnet-datalink-0.35-dev <!nocheck>,
 librust-pnet-packet-0.35-dev <!nocheck>,
 librust-pnet-sys-0.35-dev <!nocheck>,
 librust-pnet-transport-0.35-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet

Package: librust-pnet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ipnetwork-0.21+default-dev,
 librust-pnet-base-0.35+serde-dev,
 librust-pnet-base-0.35+std-dev,
 librust-pnet-base-0.35-dev,
 librust-pnet-datalink-0.35+pcap-dev,
 librust-pnet-datalink-0.35+serde-dev,
 librust-pnet-datalink-0.35-dev,
 librust-pnet-packet-0.35-dev,
 librust-pnet-sys-0.35-dev,
 librust-pnet-transport-0.35-dev
Provides:
 librust-pnet+appveyor-dev (= ${binary:Version}),
 librust-pnet+benchmark-dev (= ${binary:Version}),
 librust-pnet+default-dev (= ${binary:Version}),
 librust-pnet+ipnetwork-dev (= ${binary:Version}),
 librust-pnet+pcap-dev (= ${binary:Version}),
 librust-pnet+pnet-datalink-dev (= ${binary:Version}),
 librust-pnet+pnet-sys-dev (= ${binary:Version}),
 librust-pnet+pnet-transport-dev (= ${binary:Version}),
 librust-pnet+serde-dev (= ${binary:Version}),
 librust-pnet+std-dev (= ${binary:Version}),
 librust-pnet+travis-dev (= ${binary:Version}),
 librust-pnet-0-dev (= ${binary:Version}),
 librust-pnet-0+appveyor-dev (= ${binary:Version}),
 librust-pnet-0+benchmark-dev (= ${binary:Version}),
 librust-pnet-0+default-dev (= ${binary:Version}),
 librust-pnet-0+ipnetwork-dev (= ${binary:Version}),
 librust-pnet-0+pcap-dev (= ${binary:Version}),
 librust-pnet-0+pnet-datalink-dev (= ${binary:Version}),
 librust-pnet-0+pnet-sys-dev (= ${binary:Version}),
 librust-pnet-0+pnet-transport-dev (= ${binary:Version}),
 librust-pnet-0+serde-dev (= ${binary:Version}),
 librust-pnet-0+std-dev (= ${binary:Version}),
 librust-pnet-0+travis-dev (= ${binary:Version}),
 librust-pnet-0.35-dev (= ${binary:Version}),
 librust-pnet-0.35+appveyor-dev (= ${binary:Version}),
 librust-pnet-0.35+benchmark-dev (= ${binary:Version}),
 librust-pnet-0.35+default-dev (= ${binary:Version}),
 librust-pnet-0.35+ipnetwork-dev (= ${binary:Version}),
 librust-pnet-0.35+pcap-dev (= ${binary:Version}),
 librust-pnet-0.35+pnet-datalink-dev (= ${binary:Version}),
 librust-pnet-0.35+pnet-sys-dev (= ${binary:Version}),
 librust-pnet-0.35+pnet-transport-dev (= ${binary:Version}),
 librust-pnet-0.35+serde-dev (= ${binary:Version}),
 librust-pnet-0.35+std-dev (= ${binary:Version}),
 librust-pnet-0.35+travis-dev (= ${binary:Version}),
 librust-pnet-0.35.0-dev (= ${binary:Version}),
 librust-pnet-0.35.0+appveyor-dev (= ${binary:Version}),
 librust-pnet-0.35.0+benchmark-dev (= ${binary:Version}),
 librust-pnet-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-0.35.0+ipnetwork-dev (= ${binary:Version}),
 librust-pnet-0.35.0+pcap-dev (= ${binary:Version}),
 librust-pnet-0.35.0+pnet-datalink-dev (= ${binary:Version}),
 librust-pnet-0.35.0+pnet-sys-dev (= ${binary:Version}),
 librust-pnet-0.35.0+pnet-transport-dev (= ${binary:Version}),
 librust-pnet-0.35.0+serde-dev (= ${binary:Version}),
 librust-pnet-0.35.0+std-dev (= ${binary:Version}),
 librust-pnet-0.35.0+travis-dev (= ${binary:Version})
Description: Cross-platform, low level networking using the Rust programming language - Rust source code
 Source code for Debianized Rust crate "pnet"
