=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet:@
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features appveyor
Features: test-name=librust-pnet-dev:appveyor
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features benchmark
Features: test-name=librust-pnet-dev:benchmark
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets
Features: test-name=librust-pnet-dev:default
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-pnet-dev:ipnetwork
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features pcap
Features: test-name=librust-pnet-dev:pcap
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features pnet_datalink
Features: test-name=librust-pnet-dev:pnet_datalink
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features pnet_sys
Features: test-name=librust-pnet-dev:pnet_sys
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features pnet_transport
Features: test-name=librust-pnet-dev:pnet_transport
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet 0.35.0 --all-targets --no-default-features --features serde
Features: test-name=librust-pnet-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-time-0.3+default-dev (>= 0.3.23-~~), @
Restrictions: allow-stderr, skip-not-installable
